
body
  { margin: 0px;
    font-size: 80%;
    color: #000000;
    background-image: url("//teradataforum.com/imgs/htdfsb.gif");
    background-repeat: repeat-y;
  }


body, p, h1, h2, h3, table, td, th, ul, ol, textarea, input
  { font-family: verdana,helvetica,arial,sans-serif;
  }


pre
  { font-family: "Courier New", monospace;
    font-size: 100%;
    margin-left: 0;
    margin-bottom: 0;
  }


input, textarea
  { font-size: 100%;
  }


table
  { font-size: 100%;
    margin: 0px;
    padding: 0px;
    border-collapse: collapse;
  }


tr
  { padding: 0px;
  }


td
  { vertical-align: top;
    padding: 0px;
  }




h1
  { font-size:160%;
    text-align: center;
  }


h2
  { font-size: 120%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }


h3
  { font-size: 110%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }


h4
  { font-size: 100%;
    text-align: center;
    margin-top: 10px;
    margin-bottom: 10px;
  }




img
  { border-style: none;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
  }


.clrall
  { clear:both;
  }


.u1
  { margin-left: 20px;
  }


.u2
  { margin-left: 40px;
  }


.u3
  { margin-left: 60px;
  }


.tp
  { vertical-align: top;
  }


.lt
  { 
    text-align: left;
    float: left;
  }


.rt
  { 
    text-align: right;
    float: right;
  }


.ctr
  { 
    text-align: center;
    margin-left: auto;
    margin-right: auto;
  }


.pd5
  { padding: 5px;
  }


.wd10p
  { width: 10%;
  }


.wd50p
  { width: 50%;
  }


.wd100p
  { width: 100%;
  }


.wd10
  { width: 10px;
  }


.wd20
  { width: 20px;
  }


.wd30
  { width: 30px;
  }


.wd40
  { width: 40px;
  }


.wd120
  { width: 120px;
  }


.wd190
  { width: 190px;
  }


.wd470
  { width: 470px;
  }


.wd750
  { width: 750px;
  }


.ht30
  { height: 30px;
  }


.ht40
  { height: 40px;
  }


.brd1
  {
    border-style: solid;
    border-color: #000000;
    border-width: 1px;
    padding: 10px;
  }


.bgc1
  {
    background-color: #D6DFEF;
  }


.bgc2
  {
    background-color: #EFF3F7;
  }


.ncour
  { font-family: "Courier New", monospace;
  }


a
  { border-style: none;
    border-width: 0px;
    margin: 0px;
    padding: 0px;
  }

a:link    { color: blue; text-decoration: none }
a:visited { color: blue; text-decoration: none }
a:hover   { color: blue; text-decoration: underline }
a:active  { color: red;  text-decoration: underline }


div.hr70px4
  { height: 4px;
    width: 70%;
    border: 0px;
    margin-top: 0px;
    margin-bottom: 8px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    background-color: #CECECE;
  }


div.hr90px3
  { height: 3px;
    width: 90%;
    border: 0px;
    margin-top: 0px;
    margin-bottom: 8px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    background-color: #CECECE;
  }


div.hr500x6
  { height: 6px;
    width: 500px;
    border: 0px;
    margin-top: 0px;
    margin-bottom: 8px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    background-color: #CECECE;
  }


div.hr750x3
  { height: 3px;
    width: 750px;
    border: 0px;
    margin-top: 0px;
    margin-bottom: 8px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    background-color: #CECECE;
  }


div.hr750x6
  { height: 6px;
    width: 750px;
    border: 0px;
    margin-top: 0px;
    margin-bottom: 8px;
    margin-left: auto;
    margin-right: auto;
    padding: 0;
    background-color: #CECECE;
  }


table.tpg
  { 
    width: 95%;
    padding: 10px;
  }


td.tbar
  { vertical-align: top;
    background-image: url("//teradataforum.com/imgs/ptdf2.gif");
    background-repeat: repeat-x;
    padding: 0px;
  }




p.idx
  { 
    font-size: 100%;
    margin-left: 20px;
    padding-left: 60px;
    text-indent: -60px;
    margin-top: 10px;
    margin-bottom: 0px;
  }


li
  { margin-bottom: 10px;
  }


.b1
  { list-style-position: outside;
  }


.bbl
  { font-size: 80%;
    text-align: left;
  }


.bbr
  { font-size: 80%;
    text-align: right;
  }


p.hng
  { text-indent: -60px;
  }


td.pbar
  { margin: 0px;
    padding: 0px;
    border-style: hidden;
    border-width: 0px;
  }


td.tdfw1
  { margin: 0px;
    padding: 0px;
    width: 124px;
  }


td.tdfw2
  { margin: 0px;
    padding: 0px;
    width: 30px;
  }


h1.tdfw
  { text-align: center;
    margin-top: 40px;
    padding: 0px;
  }


div.sbar
  { position: absolute;
    top: 180px;
    left: 0px;
    width: 120px;
    padding: 0px;
  }


td.sbrblk
  { height: 600px;
    margin: 0px;
    padding: 0px;
  }


p.sbar
  { margin-top: 18px;
    margin-bottom: 0px;
    margin-left: 3px;
    font-weight: bold;
    font-size: 95%;
  }


p.sbexp
  { margin-top: 8px;
    margin-bottom: 0px;
    margin-left: 28px;
    font-weight: bold;
    font-size: 90%;
  }


p.sbexp1
  { margin-top: 2px;
    margin-bottom: 0px;
    margin-left: 32px;
    font-weight: bold;
    font-size: 90%;
  }


table.sbexp
  {
    margin-top: 8px;
    margin-bottom: 0px;
    margin-left: 25px;
    font-weight: bold;
    font-size: 90%;
  }


a.sbar:link    { color: black; text-decoration: none }
a.sbar:visited { color: black; text-decoration: none }
a.sbar:hover   { color: black; text-decoration: underline }
a.sbar:active  { color: black; text-decoration: underline }


td.abarl
  {
    background-image: url("//teradataforum.com/imgs/pabar.gif");
    background-repeat: repeat;
    border-left: 1px solid #000000;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    height: 24px;
    width: 80px;
    color: #FFFFFF;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
  }


td.abar
  {
    background-image: url("//teradataforum.com/imgs/pabar.gif");
    background-repeat: repeat;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    height: 24px;
    width: 120px;
    color: #FFFFFF;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
  }


td.abarr
  {
    background-image: url("//teradataforum.com/imgs/pabar.gif");
    background-repeat: repeat;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    height: 24px;
    width: 80px;
    color: #FFFFFF;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
  }


td.aft
  { font-size: 80%;
    text-align: right;
  }


a.abar:link    { color: #FFFFFF; text-decoration: none }
a.abar:visited { color: #FFFFFF; text-decoration: none }
a.abar:hover   { color: #FFFFFF; text-decoration: underline }
a.abar:active  { color: #FFFFFF; text-decoration: underline }




td.ptbarl
  {
    background-image: url("//teradataforum.com/imgs/ppbar.gif");
    background-repeat: repeat;
    border-left: 1px solid #000000;
    border-top: 1px solid #000000;
    padding: 0px;
    margin: 0px;
    height: 16px;
    width: 10px;
    color: #000000;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
  }


td.ptbar
  {
    background-image: url("//teradataforum.com/imgs/ppbar.gif");
    background-repeat: repeat;
    border-top: 1px solid #000000;
    padding: 0px;
    margin: 0px;
    height: 16px;
    width: 100px;
    color: #000000;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
  }


td.ptbarr
  {
    background-image: url("//teradataforum.com/imgs/ppbar.gif");
    background-repeat: repeat;
    border-right: 1px solid #000000;
    border-top: 1px solid #000000;
    padding: 0px;
    margin: 0px;
    height: 16px;
    width: 10px;
    color: #000000;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
  }


td.pbbarl
  {
    background-image: url("//teradataforum.com/imgs/ppbar.gif");
    background-repeat: repeat;
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 0px;
    margin: 0px;
    height: 16px;
    width: 10px;
    color: #000000;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
  }


td.pbbar
  {
    background-image: url("//teradataforum.com/imgs/ppbar.gif");
    background-repeat: repeat;
    border-bottom: 1px solid #000000;
    padding: 0px;
    margin: 0px;
    height: 16px;
    width: 100px;
    color: #000000;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
  }


td.pbbarr
  {
    background-image: url("//teradataforum.com/imgs/ppbar.gif");
    background-repeat: repeat;
    border-right: 1px solid #000000;
    border-bottom: 1px solid #000000;
    padding: 0px;
    margin: 0px;
    height: 16px;
    width: 10px;
    color: #000000;
    font-size: 100%;
    font-weight: bold;
    text-align: center;
  }


p.dtd
  { font-size: 110%;
    font-weight: bold;
    margin-top: 15px;
    margin-bottom: 10px;
  }


table.dtt
  { 
    margin-top: 10px;
    margin-bottom: 10px;
    margin-left: 40px;
  }


td.dttt
  { 
    font-size: 100%;
    font-weight: 600;
    width: 80px;
  }


td.dtts
  { 
    font-size: 100%;
    font-weight: 600;
  }




td.dtsw
  { 
    padding-top: 5px;
    padding-left: 30px;
  }


td.dtsp
  { 
    padding-left: 70px;
  }


div.baroff
  {
    color: #808080;
  }


a.pbar:link    { color: #000000; text-decoration: none }
a.pbar:visited { color: #000000; text-decoration: none }
a.pbar:hover   { color: #000000; text-decoration: underline }
a.pbar:active  { color: #000000; text-decoration: underline }




#eucookie
  { display:none;
    background-color: black;
    color: white;
    padding: 2px;
  }


a.eulnk
  { cursor: pointer;
    color: white;
    text-decoration: underline;
  }


.eubtn
  { width: 100px;
    margin-top: 22px;
    margin-left: 60px;
    margin-right: 40px;
    font-size: 13px;
    float: right;
  }


.eup
  { font-size: 13px;
    margin-left: 180px;
  }


